conflicto drivers nvidia304 con wine ***solucionado***

Imagen de ea7ejg
0 puntos

Hola con ubuntu 14.04 he actualizado al driver nvidia 304, antes en la versión 13.10 funcionaba con el 173 de por cierto no muy buen desplazamiento de pantalla, (ahora si va fino).

Utilizo Wine para un programa de windows de comunicacion con una T.N.C. para paquet radio y APRS ademas de un programa de kenwood para programación de memoria de un walky Kenwood.

El caso es que al tratar de instalar Wine me pide desinstalar la libreria nvidia-libopencl1-04 updates, que supongo será la que da soporte al driver 304 de nvidia, por lo que tendria que instalar la 173 o se me quedaría la pantalla en negro, como siempre que hago instalación limpia de ubuntu.

La pregunta del millón es si al desinstalar la libreria nvidia-libopencl1 ... me dejará de funcionar el drivers nvidia 304.

No pienso volver al driver nvidia 173 , por lo que trataria de instalar el dificil modulo nativo de ax.25

Trabajo con un PC-escritorio con AMD doble nucleo 5700 y Tarjeta grafica integrada GFORCE 7025

Gracias por la posible respuesta

Imagen de Jose Luis 1320
+1
0
-1

yo buscaría programas nativos que puedan hacer lo mismo... igual y esta dificil pero sourceforge da sorpresas y posiblemente el programa que buscas esta en los repositorios de Ubuntu...

En fin, esa librería no afecta el funcionamiento del controlador de nvidia, pero hay que ver los motivos de por que te pide desinstalar ese paquete, no siempre es por que instales wine, sino por que es un paquete no necesario, sería util que vieses que psas cuando instalas wine o con aptitude o con apt-get, yo recomendaría aptitude es más informativo e interactivo.

y probablemente esto que describes no sea un conflicto, sino otra cosa.

aptitude lo instalas.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de ea7ejg
+1
0
-1

Gracias Jose Luis por tu respuesta, efectivamente aptitude es mas explicito a indicar los problemas de instalación, y sabiendo que no afecta al controlador nvidia por tu comentario (nuevamente gracias), he instalado con aptitude wine y todo va perfecto, como antes de la instalación.
Anteriormente venia usando apt-get, y solo me indicaba que lo iba a desinstalar, en cambio aptitude me indica que no soluciona las dependencias de la libreria nvidia-libopencl1-04 updates, y me aconseja la instalación con una libreria sustituva.

En cuanto a tu comentario de utilizar programas nativos, generalmente asi lo hago y para A.P.R.S., utilizo Xastir, que esta en los repositorios, solo que para conectarme a un digi via radio utilizo un programa windows que no necesita instalacion y va muy bien con wine, hay un programa nativo que se llama LIMPAC, hermano del que utilizo, solo que para utilizarlo necesito instalar el modulo ax25, y es bastante complicado, configurar los puertos ttyS tendré que buscar un programa configurador del modulo que he perdido en la caida del HD de soporte y copia que tenia.
Gracias

+1
0
-1

No por mucho trabajar se gana más dinero